Subject: [PATCH V2 02/10] clk: reparent orphans after critical clocks enabled

From: [email-masked] (Stephen Boyd)
Date: Thu, 21 Dec 2017 17:55:07 -0800

On 12/21, Stephen Boyd wrote:
> 
> Ok. Great. I'm going to apply this patch now into clk-next to
> look for regressions on other platforms. If this was the only
> questionable thing about this series then I think I can apply the
> rest of it without you needing to resend. I'll check today.
> 

I pushed it into clk-imx7ulp and merged that into clk-next. You
can use that patch in your series.

-- 
Qualcomm Innovation Center, Inc. is a member of Code Aurora Forum,
a Linux Foundation Collaborative Project